.gigWrap {
   overflow: hidden;
   margin: 10px;
}
tr {
  position:relative;  
  height: 7%;
}
.gigBox {
   position: relative;
   width: 7%;
}
.gigBoxInner {
   left: 2px;
   right: 2px;
   top: 2px;
   bottom: 2px;
   overflow: hidden;
}
.gigBoxInner img {
   width: 100%;
   image-orientation: from-image;
} 

